Bug 168332 - Enhance the IssueTracker file link facility
Enhance the IssueTracker file link facility
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.6
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Simon Green
Kevin Baker
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-14 21:31 EDT by Leon Ho
Modified: 2014-12-01 18:08 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-10 08:25:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leon Ho 2005-09-14 21:31:30 EDT
Description of problem:
Currently when there are attachments in issuetracker, the escalated bug are only
shown with a link as "it_file". It is pretty hard to see and there seems no way
we know if the file is deprecated.


Additional info:
Are there any ways to have the file link to be on different section (similar to
attachment section on normal attachment) other than putting it in the normal bug
comment?
Comment 1 David Lawrence 2006-04-08 13:45:20 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 Jens Petersen 2006-04-10 01:20:21 EDT
I believe this bug still holds for the latest bugzilla we're running.
Comment 3 David Lawrence 2008-09-16 12:53:32 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 4 David Lawrence 2010-01-15 12:32:24 EST
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.
Comment 5 David Lawrence 2010-08-25 17:40:33 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team
Comment 7 Simon Green 2012-05-10 08:25:24 EDT
Issue tracker was removed from Bugzilla last year.

Note You need to log in before you can comment on or make changes to this bug.